* {
  margin: 0;
  padding: 0;
}
.shadow_modal {
  display: none;
  position: absolute;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.562);
  margin: auto;
  z-index: 555555556;
  position: fixed;

  inset: 0;
}
.active {
  display: block;
}

.modal_home {
  margin: auto;
  margin-top: 70px;
  width: 35%;
  border-radius: 10px;
  font-family: "Roboto";
  font-style: normal;
  background-color: white;
}

.modal_home div:nth-child(1) {
  position: relative;
  height: 163px;
  padding-top: 61px;
}

.modal_home div:nth-child(1) div h2,
h3 {
  width: 100%;
  margin-bottom: 0px;
  text-align: center;
}
.modal_home div:nth-child(1) div h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 33px;
  color: #252626;
}
.modal_home div:nth-child(1) div h3 {
  font-weight: 300;
  font-size: 28px;
  line-height: 33px;
}
.modal_home div:nth-child(1) .img_fondo_azul_modal {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  border-top-right-radius: 10px;
}
.modal_home div:nth-child(1) .cerrar_modal {
  padding-right: 30px;
  padding-top: 30px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 1;
}

.modal_home div:nth-child(2),
.modal_home div:nth-child(3),
.modal_home div:nth-child(4) {
  width: 90%;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 20px;
}
.modal_home div:nth-child(2) img {
  margin-top: 30px;
  margin-bottom: 10px;
  width: 100%;
}
.modal_home div:nth-child(3) {
  text-align: justify;
}
.modal_home div:nth-child(3) p {
  color: #484d45;

  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}
.modal_home div:nth-child(3) .texto_modal_rojo {
  color: #bf2e38;
  font-weight: 500;
}
.modal_home div:nth-child(4) {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modal_home div:nth-child(4) .btn_modal_celeste {
  background-color: #6ba3b7;
  margin: 10px 0px;
}
/* .modal_home div:nth-child(4) a:nth-child(2) {
  background-color: #6ba3b7;
  margin: 10px 0px;
} */
.modal_home div:nth-child(4) .btn_modal_celeste:hover {
  background-color: #74afc5;
}
/* .modal_home div:nth-child(4) a:nth-child(2):hover {
  background-color: #74afc5;
} */
.modal_home div:nth-child(4) a {
  width: 100%;
  height: 40px;
  border-radius: 10px;
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 23px;
  cursor: pointer;
}
.modal_home div:nth-child(4) .btn_seguir_navegadir {
  font-size: 18px;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
/* .modal_home div:nth-child(4) a:nth-child(3) {
  font-size: 18px;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
} */
.modal_home div:nth-child(4) .btn_seguir_navegadir::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 35%;
  width: 8px;
  height: 8px;
  border-left: 3px solid #0085b2;
  border-bottom: 3px solid #0085b2;
  transform: rotate(45deg);
}
/* .modal_home div:nth-child(4) a:nth-child(3)::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 35%;
  width: 8px;
  height: 8px;
  border-left: 3px solid #0085b2;
  border-bottom: 3px solid #0085b2;
  transform: rotate(45deg);
} */
.btn_modal_rojo {
  background-color: #ca082c;
}
.btn_modal_rojo:hover {
  background-color: #db0930;
}

/* .modal_home div:nth-child(4) a:nth-child(1) {
  background-color: #082cca;
} */
/* .modal_home div:nth-child(4) a:nth-child(1):hover {
  background-color: #db0930;
} */
.modal_home div:nth-child(4) .btn_seguir_navegadir {
  color: #0085b2;
}
/* .modal_home div:nth-child(4) a:nth-child(3) {
  color: #0085b2;
} */

@media (max-width: 1450px) {
  .modal_home div:nth-child(4) .btn_seguir_navegadir::after {
    left: 30%;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3)::after {
    left: 30%;
  } */

  .modal_home div:nth-child(1) {
    height: 119px;
    padding-top: 40px;
  }
}
@media (max-width: 1100px) {
  .modal_home div:nth-child(1) {
    height: 171px;
    padding-top: 72px;
  }

  .modal_home {
    width: 95%;
  }

  .modal_home div:nth-child(4) .btn_seguir_navegadir::after {
    left: 37%;
    top: 14px;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3)::after {
    left: 37%;
    top: 14px;
  } */
}
@media (max-width: 767px) {
  .modal_home div:nth-child(1) {
    height: 90px;
    padding-top: 25px;
  }
  .modal_home {
    width: 95%;
  }

  .modal_home div:nth-child(1) div h2 {
    font-size: 20px;
  }
  .modal_home div:nth-child(1) div h3 {
    font-size: 20px;
  }
  .modal_home div:nth-child(3) p {
    font-size: 14px;
  }

  .modal_home div:nth-child(4) .btn_seguir_navegadir {
    font-size: 14px;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3) {
    font-size: 14px;
  } */
  .modal_home div:nth-child(4) .btn_seguir_navegadir::after {
    left: 30%;
    top: 16px;
    width: 7px;
    height: 7px;
    border-left: 2px solid #0085b2;
    border-bottom: 2px solid #0085b2;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3)::after {
    left: 30%;
    top: 16px;
    width: 7px;
    height: 7px;
    border-left: 2px solid #0085b2;
    border-bottom: 2px solid #0085b2;
  } */
}

@media (max-width: 385px) {
  .modal_home div:nth-child(4) .btn_seguir_navegadir::after {
    left: 25%;
    top: 16px;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3)::after {
    left: 25%;
    top: 16px;
  } */

  .modal_home {
    margin-top: 20px;
  }

  .modal_home div:nth-child(2),
  .modal_home div:nth-child(3),
  .modal_home div:nth-child(4) {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .modal_home div:nth-child(2) img {
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
  }

  .modal_home div:nth-child(4) .btn_seguir_navegadir {
    font-size: 14px;
  }
  /* .modal_home div:nth-child(4) a:nth-child(3) {
    font-size: 14px;
  } */
}
